# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.sites
Class SitesService.Versions

    java.lang.Object
      com.google.gdata.client.sites.SitesService.Versions

Enclosing class:
  SitesService

    public static final class SitesService.Versions

extends java.lang.Object

GData versions supported by the Google Sites Data API.

Field Summary
`static Version` `V1` Version 1.
`static Version` `V1_1` Version `1.1`.
`static Version` `V1_2` Version `1.2`.
`static Version` `V1_3` Version `1.3`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Version 1.

### V1_1

    public static final Version V1_1

  Version `1.1`.

### V1_2

    public static final Version V1_2

  Version `1.2`.

### V1_3

    public static final Version V1_3

  Version `1.3`.